/* Footer */

.footer_sect {
    color: #352444;
    background-color: white;
    font-size: 14px;
    font-weight: 500;
    padding-bottom: 0px;
}

.ftr_logo {
    overflow: hidden;
    margin: auto;
    padding: 10px 15px;
    /* background-color: white; */
    border-radius: 25px;
    max-width: 60%;
    width: fit-content;
    margin: 30px auto;
}

.ftr_logo img {
    max-height: 120px;
    object-fit: contain;
}

.footer .tagline {
    text-align: center;
    font-weight: 600;
    margin-top: 8px;
    font-size: 16px;
}

.footer .tagline h3 {
    font-size: 1.5rem;
}

.footer .tagline a {
    font-size: 0.9rem;
    font-weight: 400;
    margin-top: 10px;
    opacity: 0.9;

}

.footer .keywords {
    text-align: center;
    margin: auto;
    margin-top: 8px;
    font-size: 16px;
    opacity: 0.5;
    max-width: 70%;
}

.cprt_links span {
    display: inline-block;
    width: 12px;
    text-align: center;
}

.footer hr {
    opacity: 0.2;
    margin: 30px 0;
}

.footer_data_cont {
    display: flex;
    gap: 20px;
    flex-wrap: wrap;
}

/* Footer Small Details Div */
.sm_detials {
    /* flex: 1 0 100% !important;
    text-align: center;
    border-bottom: 1px solid rgba(255, 255, 255, 0.2); */
}

.social_links {
    padding: 20px 0px;
    display: flex;
    justify-content: space-evenly;
    max-width: 400px;
    width: 100%;
    margin: 0 auto;
    margin-top: 25px !important;
}

.social_link {
    width: 40px;
    display: block;
}

.social_link img {
    object-fit: contain !important;
}

.social_link ion-icon {
    font-size: 2rem;
}

/* Footer Links Container */
.footer_links_cont {
    width: 100%;
    display: flex;
    justify-content: center;
    flex-wrap: wrap;
    gap: 30px;
}

.ft_links_dv {
    flex: 0 0 auto;
    padding: 10px;
}

.ft_links_dv h4 {
    font-weight: 800;
    font-size: 16px;
    margin-bottom: 20px;
}

.footer .links_dv a {
    display: block;
    margin: 10px 0;
}

.footer .links_dv i {
    font-size: 18px;
    margin-right: 8px;
}

.cprt_dv {
    text-align: center;
}

@media screen and (max-width: 650px) {
    .footer_links_cont {
        justify-content: start;
    }

}